<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/expressions/ExpressionMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_attribute_missing">
        <source>Mandatory attribute {0} is missing</source>
        <target>必須属性 {0} が見つかりません</target>
        <alt-trans tool-id="xliff">
          <source>Mandatory attribute {0} is missing</source>
          <target>必須属性 {0} が見つかりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Mandatory attribute {0} is missing</source>
          <target>必須属性 {0} が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_attribute_invalid_value">
        <source>Attribute value {0} is not valid</source>
        <target>属性値 {0} が無効です</target>
        <alt-trans tool-id="xliff">
          <source>Attribute value {0} is not valid</source>
          <target>属性値 {0} が無効です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Attribute value {0} is not valid</source>
          <target>属性値 {0} が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_variable_not_a_collection">
        <source>The default variable is not of type java.util.Collection. Failed expression: 
{0}</source>
        <target>デフォルト変数の型が java.util.Collection ではありません。 失敗した式: 
{0}</target>
        <alt-trans tool-id="xliff">
          <source>The default variable is not of type java.util.Collection. Failed expression: 
{0}</source>
          <target>デフォルト変数の型が java.util.Collection ではありません。 失敗した式: 
{0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The default variable is not of type java.util.Collection. Failed expression: 
{0}</source>
          <target>デフォルト変数の型が java.util.Collection ではありません。 失敗した式: 
{0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_variable_not_a_list">
        <source>The default variable is not of type java.util.List. Failed expression: 
{0}</source>
        <target>デフォルト変数の型が java.util.List ではありません。 失敗した式: 
{0}</target>
        <alt-trans tool-id="xliff">
          <source>The default variable is not of type java.util.List. Failed expression: 
{0}</source>
          <target>デフォルト変数の型が java.util.List ではありません。 失敗した式: 
{0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The default variable is not of type java.util.List. Failed expression: 
{0}</source>
          <target>デフォルト変数の型が java.util.List ではありません。 失敗した式: 
{0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_variable_not_iterable">
        <source>The default variable is not iterable. Failed expression: 
{0}</source>
        <target>デフォルト変数が繰り返し可能ではありません。失敗した式: 
{0}</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <note from="kashihara@gmail.com">2008.07.02 訳す。</note>
        <alt-trans tool-id="xliff">
          <source>The default variable is not iterable. Failed expression: 
{0}</source>
          <target>デフォルト変数が繰り返し可能ではありません。失敗した式: 
{0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The default variable is not iterable. Failed expression: 
{0}</source>
          <target>デフォルト変数が繰り返し可能ではありません。失敗した式: 
{0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_variable_not_countable">
        <source>The default variable is not countable. Failed expression: 
{0}</source>
        <target>デフォルト変数がカウント可能ではありません。失敗した式: 
{0}</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 「countable」のまま英文で残すのか不明。既存訳から判断できず。</note>
        <note from="kashihara@gmail.com">2008.07.02 訳す。</note>
        <alt-trans tool-id="xliff">
          <source>The default variable is not countable. Failed expression: 
{0}</source>
          <target>デフォルト変数がカウント可能ではありません。失敗した式: 
{0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The default variable is not countable. Failed expression: 
{0}</source>
          <target>デフォルト変数がカウント可能ではありません。失敗した式: 
{0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_unknown_element">
        <source>Unknown expression element {0}</source>
        <target>不明な式要素 {0}</target>
        <alt-trans tool-id="xliff">
          <source>Unknown expression element {0}</source>
          <target>不明な式要素 {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown expression element {0}</source>
          <target>不明な式要素 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Missing_Expression">
        <source>Unable to locate expression definition {0}</source>
        <target state="x-reviewed">式定義 {0} を見つけることができません</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="xliff">
          <source>Unable to locate expression definition {0}</source>
          <target>式定義 {0} を見つけることができません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to locate expression definition {0}</source>
          <target>式定義 {0} を見つけることができません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_string_not_correctly_escaped">
        <source>The String {0} is not correctly escaped. Wrong number of apostrophe characters.</source>
        <target>ストリング {0} が正しくエスケープされません。 アポストロフィの数が不正です。</target>
        <alt-trans tool-id="xliff">
          <source>The String {0} is not correctly escaped. Wrong number of apostrophe characters.</source>
          <target>ストリング {0} が正しくエスケープされません。 アポストロフィの数が不正です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The String {0} is not correctly escaped. Wrong number of apostrophe characters.</source>
          <target>ストリング {0} が正しくエスケープされません。 アポストロフィの数が不正です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=Expression_string_not_terminated">
        <source>The String {0} is not correctly terminated with an apostrophe character.</source>
        <target>ストリング {0} がアポストロフィ文字で正しく終了していません。</target>
        <alt-trans tool-id="xliff">
          <source>The String {0} is not correctly terminated with an apostrophe character.</source>
          <target>ストリング {0} がアポストロフィ文字で正しく終了していません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The String {0} is not correctly terminated with an apostrophe character.</source>
          <target>ストリング {0} がアポストロフィ文字で正しく終了していません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=TypeExtender_unknownMethod">
        <source>No property tester contributes a property {0} to type {1}</source>
        <target>プロパティー・テスターがプロパティー {0} を型 {1} に提供していません</target>
        <alt-trans tool-id="xliff">
          <source>No property tester contributes a property {0} to type {1}</source>
          <target>プロパティー・テスターがプロパティー {0} を型 {1} に提供していません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No property tester contributes a property {0} to type {1}</source>
          <target>プロパティー・テスターがプロパティー {0} を型 {1} に提供していません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=TypeExtender_incorrectType">
        <source>The implementation class is not a sub type of org.eclipse.core.expressions.PropertyTester</source>
        <target>実装クラスのサブタイプが org.eclipse.core.expressions.PropertyTester ではありません</target>
        <alt-trans tool-id="xliff">
          <source>The implementation class is not a sub type of org.eclipse.core.expressions.PropertyTester</source>
          <target>実装クラスのサブタイプが org.eclipse.core.expressions.PropertyTester ではありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The implementation class is not a sub type of org.eclipse.core.expressions.PropertyTester</source>
          <target>実装クラスのサブタイプが org.eclipse.core.expressions.PropertyTester ではありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=TestExpression_no_name_space">
        <source>The property attribute of the test expression must be qualified by a name space.</source>
        <target>テスト式のプロパティー属性は名前空間によって限定される必要があります。</target>
        <alt-trans tool-id="xliff">
          <source>The property attribute of the test expression must be qualified by a name space.</source>
          <target>テスト式のプロパティー属性は名前空間によって限定される必要があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The property attribute of the test expression must be qualified by a name space.</source>
          <target>テスト式のプロパティー属性は名前空間によって限定される必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=WithExpression_variable_not_defined">
        <source>The variable {0} is not defined</source>
        <target>変数 {0} は定義されていません</target>
        <alt-trans tool-id="xliff">
          <source>The variable {0} is not defined</source>
          <target>変数 {0} は定義されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The variable {0} is not defined</source>
          <target>変数 {0} は定義されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=ResolveExpression_variable_not_defined">
        <source>The variable {0} is not defined</source>
        <target>変数 {0} は定義されていません</target>
        <alt-trans tool-id="xliff">
          <source>The variable {0} is not defined</source>
          <target>変数 {0} は定義されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The variable {0} is not defined</source>
          <target>変数 {0} は定義されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=PropertyTesterDescriptor_no_namespace">
        <source>The mandatory attribute namespace is missing. Tester has been disabled.</source>
        <target>必須属性の名前空間が欠落しています。 テスターは使用できません。</target>
        <alt-trans tool-id="xliff">
          <source>The mandatory attribute namespace is missing. Tester has been disabled.</source>
          <target>必須属性の名前空間が欠落しています。 テスターは使用できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The mandatory attribute namespace is missing. Tester has been disabled.</source>
          <target>必須属性の名前空間が欠落しています。 テスターは使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=PropertyTesterDescritpri_no_properties">
        <source>The mandatory attribute properties is missing. Tester has been disabled.</source>
        <target>必須属性プロパティーが欠落しています。 テスターは使用できません。</target>
        <alt-trans tool-id="xliff">
          <source>The mandatory attribute properties is missing. Tester has been disabled.</source>
          <target>必須属性プロパティーが欠落しています。 テスターは使用できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The mandatory attribute properties is missing. Tester has been disabled.</source>
          <target>必須属性プロパティーが欠落しています。 テスターは使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=PropertyTester_error_activating_plugin">
        <source>Internal error activating plug-in {0}</source>
        <target>プラグイン {0} をアクティブにする際に内部エラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Internal error activating plug-in {0}</source>
          <target>プラグイン {0} をアクティブにする際に内部エラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal error activating plug-in {0}</source>
          <target>プラグイン {0} をアクティブにする際に内部エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/org/eclipse/core/internal/expressions/ExpressionMessages.properties?key=ElementHandler_unsupported_element">
        <source>The element handler does not support DOM element conversion.</source>
        <target state="x-reviewed">要素ハンドラーは DOM 要素変換をサポートしていません。</target>
        <note from="k.ymoto@nifty.com">2008.06.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="xliff">
          <source>The element handler does not support DOM element conversion.</source>
          <target>要素ハンドラーは DOM 要素変換をサポートしていません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The element handler does not support DOM element conversion.</source>
          <target>要素ハンドラーは DOM 要素変換をサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.expressions/plugin.properties?key=pluginName">
        <source>Expression Language</source>
        <target>式言語</target>
        <alt-trans tool-id="xliff">
          <source>Expression Language</source>
          <target>式言語</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expression Language</source>
          <target>式言語</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/plugin.properties?key=propertyTesterExtensionPoint">
        <source>Property Tester</source>
        <target>プロパティー・テスター</target>
        <alt-trans tool-id="xliff">
          <source>Property Tester</source>
          <target>プロパティー・テスター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property Tester</source>
          <target>プロパティー・テスター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.expressions/plugin.properties?key=defintionsExtensionPoint">
        <source>Expression Definitions</source>
        <target>式定義</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <alt-trans tool-id="xliff">
          <source>Expression Definitions</source>
          <target>式定義</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expression Definitions</source>
          <target>式定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>